
-- --------------------------------------------------------

--
-- Structure de la table `llx_cronjob`
--

CREATE TABLE `llx_cronjob` (
  `rowid` int(11) NOT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `datec` datetime DEFAULT NULL,
  `jobtype` varchar(10) NOT NULL,
  `label` text NOT NULL,
  `command` varchar(255) DEFAULT NULL,
  `classesname` varchar(255) DEFAULT NULL,
  `objectname` varchar(255) DEFAULT NULL,
  `methodename` varchar(255) DEFAULT NULL,
  `params` text,
  `md5params` varchar(32) DEFAULT NULL,
  `module_name` varchar(255) DEFAULT NULL,
  `priority` int(11) DEFAULT '0',
  `datelastrun` datetime DEFAULT NULL,
  `datenextrun` datetime DEFAULT NULL,
  `datestart` datetime DEFAULT NULL,
  `dateend` datetime DEFAULT NULL,
  `datelastresult` datetime DEFAULT NULL,
  `lastresult` text,
  `lastoutput` text,
  `unitfrequency` varchar(255) NOT NULL DEFAULT '3600',
  `frequency` int(11) NOT NULL DEFAULT '0',
  `maxrun` int(11) NOT NULL DEFAULT '0',
  `nbrun` int(11) DEFAULT NULL,
  `autodelete` int(11) DEFAULT '0',
  `status` int(11) NOT NULL DEFAULT '1',
  `test` varchar(255) DEFAULT '1',
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_mod` int(11) DEFAULT NULL,
  `fk_mailing` int(11) DEFAULT NULL,
  `note` text,
  `libname` varchar(255) DEFAULT NULL,
  `entity` int(11) DEFAULT '0',
  `processing` int(11) NOT NULL DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Déchargement des données de la table `llx_cronjob`
--

INSERT INTO `llx_cronjob` (`rowid`, `tms`, `datec`, `jobtype`, `label`, `command`, `classesname`, `objectname`, `methodename`, `params`, `md5params`, `module_name`, `priority`, `datelastrun`, `datenextrun`, `datestart`, `dateend`, `datelastresult`, `lastresult`, `lastoutput`, `unitfrequency`, `frequency`, `maxrun`, `nbrun`, `autodelete`, `status`, `test`, `fk_user_author`, `fk_user_mod`, `fk_mailing`, `note`, `libname`, `entity`, `processing`) VALUES
(10, '2019-03-02 19:26:37', '2017-10-25 10:20:41', 'method', 'PurgeDeleteTemporaryFilesShort', NULL, 'core/class/utils.class.php', 'Utils', 'purgeFiles', NULL, NULL, 'cron', 10, NULL, NULL, '2017-10-25 10:20:41', NULL, NULL, NULL, NULL, '604800', 2, 0, NULL, 0, 1, '1', NULL, NULL, NULL, 'PurgeDeleteTemporaryFiles', NULL, 0, 0),
(11, '2019-03-02 19:26:37', '2017-10-25 10:20:41', 'method', 'MakeLocalDatabaseDumpShort', NULL, 'core/class/utils.class.php', 'Utils', 'dumpDatabase', 'none,auto,1,auto,10', NULL, 'cron', 20, NULL, NULL, '2017-10-25 10:20:41', NULL, NULL, NULL, NULL, '604800', 1, 0, NULL, 0, 0, '1', NULL, NULL, NULL, 'MakeLocalDatabaseDump', NULL, 0, 0),
(12, '2017-10-25 08:20:42', '2017-10-25 10:20:42', 'method', 'RecurringInvoices', NULL, 'compta/facture/class/facture-rec.class.php', 'FactureRec', 'createRecurringInvoices', NULL, NULL, 'facture', 0, NULL, NULL, '2017-10-25 10:20:42', NULL, NULL, NULL, NULL, '86400', 1, 0, NULL, 0, 1, '', NULL, NULL, NULL, 'Generate recurring invoices', NULL, 1, 0),
(13, '2019-03-02 19:52:08', '2019-03-02 20:52:08', 'method', 'SendEmailsReminders', NULL, 'comm/action/class/actioncomm.class.php', 'ActionComm', 'sendEmailsReminder', NULL, NULL, 'agenda', 10, NULL, NULL, '2019-03-02 20:52:08', NULL, NULL, NULL, NULL, '60', 10, 0, NULL, 0, 1, '$conf->agenda->enabled', NULL, NULL, NULL, 'SendEMailsReminder', NULL, 1, 0);
