
-- --------------------------------------------------------

--
-- Structure de la table `llx_ecm_directories`
--

CREATE TABLE `llx_ecm_directories` (
  `rowid` int(11) NOT NULL,
  `label` varchar(64) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `fk_parent` int(11) DEFAULT NULL,
  `description` varchar(255) NOT NULL,
  `cachenbofdoc` int(11) NOT NULL DEFAULT '0',
  `fullpath` varchar(750) DEFAULT NULL,
  `extraparams` varchar(255) DEFAULT NULL,
  `date_c` datetime DEFAULT NULL,
  `date_m` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_user_c` int(11) DEFAULT NULL,
  `fk_user_m` int(11) DEFAULT NULL,
  `acl` text
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Déchargement des données de la table `llx_ecm_directories`
--

INSERT INTO `llx_ecm_directories` (`rowid`, `label`, `entity`, `fk_parent`, `description`, `cachenbofdoc`, `fullpath`, `extraparams`, `date_c`, `date_m`, `fk_user_c`, `fk_user_m`, `acl`) VALUES
(40, 'PHOTO CLIENT CHANTIER', 1, 0, '', 1, NULL, NULL, '2019-05-24 15:06:52', '2020-09-16 08:58:56', 5, NULL, NULL),
(41, 'LE PESTRIN', 1, 40, '', 9, NULL, NULL, '2019-05-24 15:06:52', '2019-07-17 17:21:39', 5, NULL, NULL),
(42, 'Docs COMPAIR', 1, 0, '', 37, NULL, NULL, '2019-05-24 15:06:52', '2019-05-24 13:06:53', 5, NULL, NULL),
(43, 'procedure compair', 1, 42, '', 2, NULL, NULL, '2019-05-24 15:06:52', '2019-07-09 06:56:16', 5, NULL, NULL),
(44, 'VEHICULE SFACS', 1, 0, '', 6, NULL, NULL, '2019-05-24 15:06:52', '2019-12-24 10:46:17', 5, NULL, NULL),
(45, 'RODCRAFT', 1, 0, '', 2, NULL, NULL, '2019-05-24 15:06:52', '2019-05-24 13:06:53', 5, NULL, NULL),
(46, 'INEST IWATA', 1, 0, '', 3, NULL, NULL, '2019-05-24 15:06:52', '2019-05-24 13:06:53', 5, NULL, NULL),
(47, 'CIC-CM', 1, 0, '', 1, NULL, NULL, '2019-05-24 15:06:52', '2019-05-24 13:06:53', 5, NULL, NULL),
(48, 'POMPES JAPY', 1, 0, '', 1, NULL, NULL, '2019-05-24 15:06:52', '2019-05-24 13:06:53', 5, NULL, NULL),
(49, 'EGI FRANCE', 1, 0, '', 0, NULL, NULL, '2019-05-24 15:06:52', '2019-05-24 13:06:53', 5, NULL, NULL),
(50, 'OMI notice clapet secheur HL', 1, 0, '', 4, NULL, NULL, '2019-05-24 15:06:52', '2019-05-24 13:06:53', 5, NULL, NULL),
(51, 'JLF compresseur', 1, 0, '', 2, NULL, NULL, '2019-05-24 15:06:52', '2019-05-24 13:06:53', 5, NULL, NULL),
(52, 'SECTORIEL SECHEUR S-AIR-MAX', 1, 0, '', 4, NULL, NULL, '2019-05-24 15:06:52', '2019-05-24 13:06:53', 5, NULL, NULL),
(53, 'ICONN', 1, 0, '', 2, NULL, NULL, '2019-05-24 15:06:52', '2019-05-24 13:06:53', 5, NULL, NULL),
(54, 'CGV 2016', 1, 0, '', 1, NULL, NULL, '2019-05-24 15:06:52', '2019-05-24 13:06:53', 5, NULL, NULL),
(55, 'Documents import_mail', 1, 0, '', 2, NULL, NULL, '2019-05-24 15:06:52', '2019-05-24 13:06:53', 5, NULL, NULL),
(56, 'AIR PN', 1, 0, '', 1, NULL, NULL, '2019-05-24 15:06:52', '2019-05-24 13:06:53', 5, NULL, NULL),
(57, 'Filtre et cartouche BEA', 1, 56, '', 2, NULL, NULL, '2019-05-24 15:06:52', '2019-05-24 13:06:56', 5, NULL, NULL),
(58, 'Pressostat NE-MA', 1, 56, '', 1, NULL, NULL, '2019-05-24 15:06:52', '2019-05-24 13:06:56', 5, NULL, NULL),
(59, 'secheur OMEGA', 1, 56, '', 3, NULL, NULL, '2019-05-24 15:06:52', '2019-05-24 13:06:56', 5, NULL, NULL),
(60, 'TUTO', 1, 0, '', 2, NULL, NULL, '2019-05-24 15:06:52', '2019-05-24 13:06:53', 5, NULL, NULL),
(61, 'Aspirelec', 1, 0, '', 1, NULL, NULL, '2019-05-24 15:06:52', '2019-05-24 13:06:53', 5, NULL, NULL),
(62, 'DATA Secheur  omi', 1, 0, '', 14, NULL, NULL, '2019-05-24 15:06:52', '2019-05-24 13:06:53', 5, NULL, NULL),
(63, 'NOVAIR', 1, 0, '', 1, NULL, NULL, '2019-05-24 15:06:52', '2019-05-24 13:06:53', 5, NULL, NULL),
(64, 'Formation NOVAIR GIF', 1, 63, '', 0, NULL, NULL, '2019-05-24 15:06:52', '2019-06-08 19:39:59', 5, NULL, NULL),
(65, 'Booster HP 300 BAR', 1, 64, '', 1, NULL, NULL, '2019-05-24 15:06:52', '2019-06-24 12:40:31', 5, NULL, NULL),
(66, 'Generateur d\'azote', 1, 64, '', 2, NULL, NULL, '2019-05-24 15:06:52', '2019-06-24 12:40:31', 5, NULL, NULL),
(67, 'Fiches techniques', 1, 66, '', 12, NULL, NULL, '2019-05-24 15:06:52', '2019-06-24 12:40:33', 5, NULL, NULL),
(68, 'contrat', 1, 63, '', 1, NULL, NULL, '2019-05-24 15:06:52', '2019-06-08 19:39:59', 5, NULL, NULL),
(69, 'CLIENT', 1, 0, '', 0, NULL, NULL, '2019-05-24 15:06:52', '2019-05-24 13:06:53', 5, NULL, NULL),
(70, 'RIGNOL', 1, 69, '', 2, NULL, NULL, '2019-05-24 15:06:52', '2019-07-17 17:24:20', 5, NULL, NULL),
(71, 'Les sources du Pestrin', 1, 69, '', 4, NULL, NULL, '2019-05-24 15:06:52', '2019-07-17 17:24:20', 5, NULL, NULL),
(72, 'puillet', 1, 69, '', 0, NULL, NULL, '2019-05-24 15:06:52', '2019-07-17 17:24:20', 5, NULL, NULL),
(73, 'SOVELOR', 1, 0, '', 2, NULL, NULL, '2019-05-24 15:06:52', '2019-05-24 13:06:53', 5, NULL, NULL),
(74, 'Outils divers calcul ou abbaque', 1, 0, '', 9, NULL, NULL, '2019-05-24 15:06:52', '2020-07-24 10:15:52', 5, NULL, NULL),
(75, 'RENNER', 1, 0, '', 19, NULL, NULL, '2019-05-24 15:06:52', '2019-07-11 08:22:07', 5, NULL, NULL),
(76, 'Plan de maintenance', 1, 75, '', 14, NULL, NULL, '2019-05-24 15:06:52', '2019-07-11 08:21:54', 5, NULL, NULL),
(77, 'scroll', 1, 75, '', 5, NULL, NULL, '2019-05-24 15:06:52', '2019-07-11 08:21:54', 5, NULL, NULL),
(78, 'doc CMP', 1, 63, '', 0, NULL, NULL, '2019-06-24 14:46:23', '2019-06-24 12:46:26', 4, NULL, NULL),
(79, 'Calcul simplifie contrat lisse', 1, 0, '', 1, NULL, NULL, '2020-07-15 08:32:16', '2020-07-15 06:32:47', 4, NULL, NULL),
(80, 'Secheur CTA', 1, 0, '', 1, NULL, NULL, '2020-07-16 11:56:36', '2020-07-16 09:57:23', 4, NULL, NULL),
(81, 'secheur Frigo OMI', 1, 56, '', 1, NULL, NULL, '2020-09-16 10:54:29', '2020-09-16 09:04:13', 4, NULL, NULL),
(82, 'recherche de fuite', 1, 0, '', 1, NULL, NULL, '2020-12-15 14:58:48', '2020-12-15 13:59:15', 5, NULL, NULL);
