
-- --------------------------------------------------------

--
-- Structure de la table `llx_rights_def`
--

CREATE TABLE `llx_rights_def` (
  `id` int(11) NOT NULL,
  `libelle` varchar(255) DEFAULT NULL,
  `module` varchar(64) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `perms` varchar(50) DEFAULT NULL,
  `subperms` varchar(50) DEFAULT NULL,
  `type` varchar(1) DEFAULT NULL,
  `bydefault` tinyint(4) DEFAULT '0',
  `module_position` int(11) NOT NULL DEFAULT '0',
  `family_position` int(11) NOT NULL DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Déchargement des données de la table `llx_rights_def`
--

INSERT INTO `llx_rights_def` (`id`, `libelle`, `module`, `entity`, `perms`, `subperms`, `type`, `bydefault`, `module_position`, `family_position`) VALUES
(11, 'Read invoices', 'facture', 1, 'lire', NULL, 'a', 0, 11, 0),
(12, 'Create and update invoices', 'facture', 1, 'creer', NULL, 'a', 0, 11, 0),
(13, 'Devalidate invoices', 'facture', 1, 'invoice_advance', 'unvalidate', 'a', 0, 11, 0),
(14, 'Validate invoices', 'facture', 1, 'invoice_advance', 'validate', 'a', 0, 11, 0),
(15, 'Send invoices by email', 'facture', 1, 'invoice_advance', 'send', 'a', 0, 11, 0),
(16, 'Issue payments on invoices', 'facture', 1, 'paiement', NULL, 'a', 0, 11, 0),
(19, 'Delete invoices', 'facture', 1, 'supprimer', NULL, 'a', 0, 11, 0),
(21, 'Lire les propositions commerciales', 'propale', 1, 'lire', NULL, 'r', 0, 10, 0),
(22, 'Creer/modifier les propositions commerciales', 'propale', 1, 'creer', NULL, 'w', 0, 10, 0),
(24, 'Valider les propositions commerciales', 'propale', 1, 'propal_advance', 'validate', 'd', 0, 10, 0),
(25, 'Envoyer les propositions commerciales aux clients', 'propale', 1, 'propal_advance', 'send', 'd', 0, 10, 0),
(26, 'Cloturer les propositions commerciales', 'propale', 1, 'propal_advance', 'close', 'd', 0, 10, 0),
(27, 'Supprimer les propositions commerciales', 'propale', 1, 'supprimer', NULL, 'd', 0, 10, 0),
(28, 'Exporter les propositions commerciales et attributs', 'propale', 1, 'export', NULL, 'r', 0, 10, 0),
(31, 'Lire les produits', 'produit', 1, 'lire', NULL, 'r', 0, 25, 0),
(32, 'Creer/modifier les produits', 'produit', 1, 'creer', NULL, 'w', 0, 25, 0),
(34, 'Supprimer les produits', 'produit', 1, 'supprimer', NULL, 'd', 0, 25, 0),
(38, 'Exporter les produits', 'produit', 1, 'export', NULL, 'r', 0, 25, 0),
(39, 'Ignore minimum price', 'produit', 1, 'ignore_price_min_advance', NULL, 'r', 0, 25, 0),
(41, 'Read projects and tasks (shared projects or projects I am contact for). Can also enter time consumed on assigned tasks (timesheet)', 'projet', 1, 'lire', NULL, 'r', 0, 14, 0),
(42, 'Create/modify projects and tasks (shared projects or projects I am contact for)', 'projet', 1, 'creer', NULL, 'w', 0, 14, 0),
(44, 'Delete project and tasks (shared projects or projects I am contact for)', 'projet', 1, 'supprimer', NULL, 'd', 0, 14, 0),
(45, 'Export projects', 'projet', 1, 'export', NULL, 'd', 0, 14, 0),
(61, 'Lire les fiches d\'intervention', 'ficheinter', 1, 'lire', NULL, 'r', 0, 41, 0),
(62, 'Creer/modifier les fiches d\'intervention', 'ficheinter', 1, 'creer', NULL, 'w', 0, 41, 0),
(64, 'Supprimer les fiches d\'intervention', 'ficheinter', 1, 'supprimer', NULL, 'd', 0, 41, 0),
(67, 'Exporter les fiches interventions', 'ficheinter', 1, 'export', NULL, 'r', 0, 41, 0),
(68, 'Envoyer les fiches d\'intervention par courriel', 'ficheinter', 1, 'ficheinter_advance', 'send', 'r', 0, 41, 0),
(69, 'Valider les fiches d\'intervention ', 'ficheinter', 1, 'ficheinter_advance', 'validate', 'a', 0, 41, 0),
(70, 'Dévalider les fiches d\'intervention', 'ficheinter', 1, 'ficheinter_advance', 'unvalidate', 'a', 0, 41, 0),
(81, 'Read sales orders', 'commande', 1, 'lire', NULL, 'r', 0, 11, 0),
(82, 'Creeat/modify sales orders', 'commande', 1, 'creer', NULL, 'w', 0, 11, 0),
(84, 'Validate sales orders', 'commande', 1, 'order_advance', 'validate', 'd', 0, 11, 0),
(86, 'Send sale orders by email', 'commande', 1, 'order_advance', 'send', 'd', 0, 11, 0),
(87, 'Close sale orders', 'commande', 1, 'order_advance', 'close', 'd', 0, 11, 0),
(88, 'Cancel sale orders', 'commande', 1, 'order_advance', 'annuler', 'd', 0, 11, 0),
(89, 'Delete sales orders', 'commande', 1, 'supprimer', NULL, 'd', 0, 11, 0),
(91, 'Lire les charges', 'tax', 1, 'charges', 'lire', 'r', 0, 50, 0),
(92, 'Creer/modifier les charges', 'tax', 1, 'charges', 'creer', 'w', 0, 50, 0),
(93, 'Supprimer les charges', 'tax', 1, 'charges', 'supprimer', 'd', 0, 50, 0),
(94, 'Exporter les charges', 'tax', 1, 'charges', 'export', 'r', 0, 50, 0),
(95, 'Lire CA, bilans, resultats', 'compta', 1, 'resultat', 'lire', 'r', 0, 60, 0),
(101, 'Lire les expeditions', 'expedition', 1, 'lire', NULL, 'r', 0, 40, 0),
(102, 'Creer modifier les expeditions', 'expedition', 1, 'creer', NULL, 'w', 0, 40, 0),
(104, 'Valider les expeditions', 'expedition', 1, 'shipping_advance', 'validate', 'd', 0, 40, 0),
(105, 'Envoyer les expeditions aux clients', 'expedition', 1, 'shipping_advance', 'send', 'd', 0, 40, 0),
(106, 'Exporter les expeditions', 'expedition', 1, 'shipment', 'export', 'r', 0, 40, 0),
(109, 'Supprimer les expeditions', 'expedition', 1, 'supprimer', NULL, 'd', 0, 40, 0),
(111, 'Lire les comptes bancaires', 'banque', 1, 'lire', NULL, 'r', 0, 51, 0),
(112, 'Creer/modifier montant/supprimer ecriture bancaire', 'banque', 1, 'modifier', NULL, 'w', 0, 51, 0),
(113, 'Configurer les comptes bancaires (creer, gerer categories)', 'banque', 1, 'configurer', NULL, 'a', 0, 51, 0),
(114, 'Rapprocher les ecritures bancaires', 'banque', 1, 'consolidate', NULL, 'w', 0, 51, 0),
(115, 'Exporter transactions et releves', 'banque', 1, 'export', NULL, 'r', 0, 51, 0),
(116, 'Virements entre comptes', 'banque', 1, 'transfer', NULL, 'w', 0, 51, 0),
(117, 'Gerer les envois de cheques', 'banque', 1, 'cheque', NULL, 'w', 0, 51, 0),
(121, 'Read third parties', 'societe', 1, 'lire', NULL, 'r', 0, 9, 0),
(122, 'Create and update third parties', 'societe', 1, 'creer', NULL, 'w', 0, 9, 0),
(125, 'Delete third parties', 'societe', 1, 'supprimer', NULL, 'd', 0, 9, 0),
(126, 'Export third parties', 'societe', 1, 'export', NULL, 'r', 0, 9, 0),
(141, 'Read all projects and tasks (also private projects I am not contact for)', 'projet', 1, 'all', 'lire', 'r', 0, 14, 0),
(142, 'Create/modify all projects and tasks (also private projects I am not contact for)', 'projet', 1, 'all', 'creer', 'w', 0, 14, 0),
(144, 'Delete all projects and tasks (also private projects I am not contact for)', 'projet', 1, 'all', 'supprimer', 'd', 0, 14, 0),
(161, 'Lire les contrats', 'contrat', 1, 'lire', NULL, 'r', 0, 41, 0),
(162, 'Creer / modifier les contrats', 'contrat', 1, 'creer', NULL, 'w', 0, 41, 0),
(163, 'Activer un service d\'un contrat', 'contrat', 1, 'activer', NULL, 'w', 0, 41, 0),
(164, 'Desactiver un service d\'un contrat', 'contrat', 1, 'desactiver', NULL, 'w', 0, 41, 0),
(165, 'Supprimer un contrat', 'contrat', 1, 'supprimer', NULL, 'd', 0, 41, 0),
(167, 'Export contracts', 'contrat', 1, 'export', NULL, 'r', 0, 41, 0),
(221, 'Consulter les mailings', 'mailing', 1, 'lire', NULL, 'r', 0, 11, 0),
(222, 'Creer/modifier les mailings (sujet, destinataires...)', 'mailing', 1, 'creer', NULL, 'w', 0, 11, 0),
(223, 'Valider les mailings (permet leur envoi)', 'mailing', 1, 'valider', NULL, 'w', 0, 11, 0),
(229, 'Supprimer les mailings', 'mailing', 1, 'supprimer', NULL, 'd', 0, 11, 0),
(237, 'View recipients and info', 'mailing', 1, 'mailing_advance', 'recipient', 'r', 0, 11, 0),
(238, 'Manually send mailings', 'mailing', 1, 'mailing_advance', 'send', 'w', 0, 11, 0),
(239, 'Delete mailings after validation and/or sent', 'mailing', 1, 'mailing_advance', 'delete', 'd', 0, 11, 0),
(241, 'Lire les categories', 'categorie', 1, 'lire', NULL, 'r', 0, 20, 0),
(242, 'Creer/modifier les categories', 'categorie', 1, 'creer', NULL, 'w', 0, 20, 0),
(243, 'Supprimer les categories', 'categorie', 1, 'supprimer', NULL, 'd', 0, 20, 0),
(251, 'Consulter les autres utilisateurs', 'user', 1, 'user', 'lire', 'r', 0, 5, 0),
(252, 'Consulter les permissions des autres utilisateurs', 'user', 1, 'user_advance', 'readperms', 'r', 0, 5, 0),
(253, 'Creer/modifier utilisateurs internes et externes', 'user', 1, 'user', 'creer', 'w', 0, 5, 0),
(254, 'Creer/modifier utilisateurs externes seulement', 'user', 1, 'user_advance', 'write', 'w', 0, 5, 0),
(255, 'Modifier le mot de passe des autres utilisateurs', 'user', 1, 'user', 'password', 'w', 0, 5, 0),
(256, 'Supprimer ou desactiver les autres utilisateurs', 'user', 1, 'user', 'supprimer', 'd', 0, 5, 0),
(262, 'Read all third parties by internal users (otherwise only if commercial contact). Not effective for external users (limited to themselves).', 'societe', 1, 'client', 'voir', 'r', 0, 9, 0),
(281, 'Read contacts', 'societe', 1, 'contact', 'lire', 'r', 0, 9, 0),
(282, 'Create and update contact', 'societe', 1, 'contact', 'creer', 'w', 0, 9, 0),
(283, 'Delete contacts', 'societe', 1, 'contact', 'supprimer', 'd', 0, 9, 0),
(286, 'Export contacts', 'societe', 1, 'contact', 'export', 'd', 0, 9, 0),
(300, 'Read barcodes', 'barcode', 1, 'lire_advance', NULL, 'r', 1, 0, 0),
(301, 'Create/modify barcodes', 'barcode', 1, 'creer_advance', NULL, 'w', 0, 0, 0),
(341, 'Consulter ses propres permissions', 'user', 1, 'self_advance', 'readperms', 'r', 0, 5, 0),
(342, 'Creer/modifier ses propres infos utilisateur', 'user', 1, 'self', 'creer', 'w', 0, 5, 0),
(343, 'Modifier son propre mot de passe', 'user', 1, 'self', 'password', 'w', 0, 5, 0),
(344, 'Modifier ses propres permissions', 'user', 1, 'self_advance', 'writeperms', 'w', 0, 5, 0),
(351, 'Consulter les groupes', 'user', 1, 'group_advance', 'read', 'r', 0, 5, 0),
(352, 'Consulter les permissions des groupes', 'user', 1, 'group_advance', 'readperms', 'r', 0, 5, 0),
(353, 'Creer/modifier les groupes et leurs permissions', 'user', 1, 'group_advance', 'write', 'w', 0, 5, 0),
(354, 'Supprimer ou desactiver les groupes', 'user', 1, 'group_advance', 'delete', 'd', 0, 5, 0),
(358, 'Exporter les utilisateurs', 'user', 1, 'user', 'export', 'r', 0, 5, 0),
(511, 'Read payments of employee salaries', 'salaries', 1, 'read', NULL, 'r', 0, 50, 0),
(512, 'Create/modify payments of empoyee salaries', 'salaries', 1, 'write', NULL, 'w', 0, 50, 0),
(514, 'Delete payments of employee salary', 'salaries', 1, 'delete', NULL, 'd', 0, 50, 0),
(517, 'Export payments of employee salaries', 'salaries', 1, 'export', NULL, 'r', 0, 50, 0),
(531, 'Read services', 'service', 1, 'lire', NULL, 'r', 0, 29, 0),
(532, 'Create/modify services', 'service', 1, 'creer', NULL, 'w', 0, 29, 0),
(534, 'Delete les services', 'service', 1, 'supprimer', NULL, 'd', 0, 29, 0),
(538, 'Export services', 'service', 1, 'export', NULL, 'r', 0, 29, 0),
(771, 'Read expense reports (yours and your subordinates)', 'expensereport', 1, 'lire', NULL, 'r', 0, 42, 0),
(772, 'Create/modify expense reports', 'expensereport', 1, 'creer', NULL, 'w', 0, 42, 0),
(773, 'Delete expense reports', 'expensereport', 1, 'supprimer', NULL, 'd', 0, 42, 0),
(775, 'Approve expense reports', 'expensereport', 1, 'approve', NULL, 'w', 0, 42, 0),
(776, 'Pay expense reports', 'expensereport', 1, 'to_paid', NULL, 'w', 0, 42, 0),
(777, 'Read expense reports of everybody', 'expensereport', 1, 'readall', NULL, 'r', 0, 42, 0),
(778, 'Create expense reports for everybody', 'expensereport', 1, 'writeall_advance', NULL, 'w', 0, 42, 0),
(779, 'Export expense reports', 'expensereport', 1, 'export', NULL, 'r', 0, 42, 0),
(1001, 'Lire les stocks', 'stock', 1, 'lire', NULL, 'r', 0, 39, 0),
(1002, 'Creer/Modifier les stocks', 'stock', 1, 'creer', NULL, 'w', 0, 39, 0),
(1003, 'Supprimer les stocks', 'stock', 1, 'supprimer', NULL, 'd', 0, 39, 0),
(1004, 'Lire mouvements de stocks', 'stock', 1, 'mouvement', 'lire', 'r', 0, 39, 0),
(1005, 'Creer/modifier mouvements de stocks', 'stock', 1, 'mouvement', 'creer', 'w', 0, 39, 0),
(1101, 'Lire les bons de livraison', 'expedition', 1, 'livraison', 'lire', 'r', 0, 40, 0),
(1102, 'Creer modifier les bons de livraison', 'expedition', 1, 'livraison', 'creer', 'w', 0, 40, 0),
(1104, 'Valider les bons de livraison', 'expedition', 1, 'livraison_advance', 'validate', 'd', 0, 40, 0),
(1109, 'Supprimer les bons de livraison', 'expedition', 1, 'livraison', 'supprimer', 'd', 0, 40, 0),
(1181, 'Consulter les fournisseurs', 'fournisseur', 1, 'lire', NULL, 'r', 0, 12, 0),
(1182, 'Consulter les commandes fournisseur', 'fournisseur', 1, 'commande', 'lire', 'r', 0, 12, 0),
(1183, 'Creer une commande fournisseur', 'fournisseur', 1, 'commande', 'creer', 'w', 0, 12, 0),
(1184, 'Valider une commande fournisseur', 'fournisseur', 1, 'supplier_order_advance', 'validate', 'w', 0, 12, 0),
(1185, 'Approuver une commande fournisseur', 'fournisseur', 1, 'commande', 'approuver', 'w', 0, 12, 0),
(1186, 'Commander une commande fournisseur', 'fournisseur', 1, 'commande', 'commander', 'w', 0, 12, 0),
(1187, 'Receptionner une commande fournisseur', 'fournisseur', 1, 'commande', 'receptionner', 'd', 0, 12, 0),
(1188, 'Supprimer une commande fournisseur', 'fournisseur', 1, 'commande', 'supprimer', 'd', 0, 12, 0),
(1189, 'Check/Uncheck a supplier order reception', 'fournisseur', 1, 'commande_advance', 'check', 'w', 0, 12, 0),
(1191, 'Exporter les commande fournisseurs, attributs', 'fournisseur', 1, 'commande', 'export', 'r', 0, 12, 0),
(1201, 'Lire les exports', 'export', 1, 'lire', NULL, 'r', 0, 72, 0),
(1202, 'Creer/modifier un export', 'export', 1, 'creer', NULL, 'w', 0, 72, 0),
(1231, 'Consulter les factures fournisseur', 'fournisseur', 1, 'facture', 'lire', 'r', 0, 12, 0),
(1232, 'Creer une facture fournisseur', 'fournisseur', 1, 'facture', 'creer', 'w', 0, 12, 0),
(1233, 'Valider une facture fournisseur', 'fournisseur', 1, 'supplier_invoice_advance', 'validate', 'w', 0, 12, 0),
(1234, 'Supprimer une facture fournisseur', 'fournisseur', 1, 'facture', 'supprimer', 'd', 0, 12, 0),
(1235, 'Envoyer les factures par mail', 'fournisseur', 1, 'supplier_invoice_advance', 'send', 'a', 0, 12, 0),
(1236, 'Exporter les factures fournisseurs, attributs et reglements', 'fournisseur', 1, 'facture', 'export', 'r', 0, 12, 0),
(1251, 'Run mass imports of external data (data load)', 'import', 1, 'run', NULL, 'r', 0, 70, 0),
(1321, 'Export customer invoices, attributes and payments', 'facture', 1, 'facture', 'export', 'r', 0, 11, 0),
(1322, 'Re-open a fully paid invoice', 'facture', 1, 'invoice_advance', 'reopen', 'r', 0, 11, 0),
(1421, 'Export sales orders and attributes', 'commande', 1, 'commande', 'export', 'r', 0, 11, 0),
(2401, 'Read actions/tasks linked to his account', 'agenda', 1, 'myactions', 'read', 'r', 0, 15, 0),
(2402, 'Create/modify actions/tasks linked to his account', 'agenda', 1, 'myactions', 'create', 'w', 0, 15, 0),
(2403, 'Delete actions/tasks linked to his account', 'agenda', 1, 'myactions', 'delete', 'w', 0, 15, 0),
(2411, 'Read actions/tasks of others', 'agenda', 1, 'allactions', 'read', 'r', 0, 15, 0),
(2412, 'Create/modify actions/tasks of others', 'agenda', 1, 'allactions', 'create', 'w', 0, 15, 0),
(2413, 'Delete actions/tasks of others', 'agenda', 1, 'allactions', 'delete', 'w', 0, 15, 0),
(2414, 'Export actions/tasks of others', 'agenda', 1, 'export', NULL, 'w', 0, 15, 0),
(2501, 'Read or download documents', 'ecm', 1, 'read', NULL, 'r', 0, 10, 0),
(2503, 'Upload a document', 'ecm', 1, 'upload', NULL, 'w', 0, 10, 0),
(2515, 'Administer directories of documents', 'ecm', 1, 'setup', NULL, 'w', 0, 10, 0),
(20001, 'Read your own leave requests', 'holiday', 1, 'read', NULL, 'w', 0, 42, 0),
(20002, 'Create/modify your own leave requests', 'holiday', 1, 'write', NULL, 'w', 0, 42, 0),
(20003, 'Delete leave requests', 'holiday', 1, 'delete', NULL, 'w', 0, 42, 0),
(20004, 'Read leave requests for everybody', 'holiday', 1, 'read_all', NULL, 'w', 0, 42, 0),
(20005, 'Create/modify leave requests for everybody', 'holiday', 1, 'write_all', NULL, 'w', 0, 42, 0),
(20006, 'Setup leave requests of users (setup and update balance)', 'holiday', 1, 'define_holiday', NULL, 'w', 0, 42, 0),
(20007, 'Approve leave requests', 'holiday', 1, 'approve', NULL, 'w', 0, 42, 0),
(23001, 'Read cron jobs', 'cron', 1, 'read', NULL, 'w', 0, 50, 0),
(23002, 'Create cron Jobs', 'cron', 1, 'create', NULL, 'w', 0, 50, 0),
(23003, 'Delete cron Jobs', 'cron', 1, 'delete', NULL, 'w', 0, 50, 0),
(23004, 'Execute cron Jobs', 'cron', 1, 'execute', NULL, 'w', 0, 50, 0),
(59001, 'Visualiser les marges', 'margins', 1, 'liretous', NULL, 'r', 0, 55, 0),
(59002, 'Définir les marges', 'margins', 1, 'creer', NULL, 'w', 0, 55, 0),
(59003, 'Read every user margin', 'margins', 1, 'read', 'all', 'r', 0, 55, 0),
(104130, 'Convertir les commandes clients en commandes fournisseurs', 'supplierorderfromorder', 1, 'read', NULL, 'w', 1, 50, 0),
(104140, 'Lire les expeditions facturables', 'ship2bill', 1, 'read', NULL, 'w', 1, 50, 0),
(4461041, 'Lire les modifications de masse', 'prixmasse', 1, 'lire', NULL, 'r', 0, 500, 0),
(4461042, 'Créer une modification de masse', 'prixmasse', 1, 'creer', NULL, 'w', 0, 500, 0),
(4461043, 'Supprimer une modification de masse', 'prixmasse', 1, 'supprimer', NULL, 'w', 0, 500, 0);
