
-- --------------------------------------------------------

--
-- Structure de la table `llx_c_accounting_category`
--

CREATE TABLE `llx_c_accounting_category` (
  `rowid` int(11) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `code` varchar(16) NOT NULL,
  `label` varchar(255) NOT NULL,
  `range_account` varchar(255) NOT NULL,
  `sens` tinyint(4) NOT NULL DEFAULT '0',
  `category_type` tinyint(4) NOT NULL DEFAULT '0',
  `formula` varchar(255) NOT NULL,
  `position` int(11) DEFAULT '0',
  `fk_country` int(11) DEFAULT NULL,
  `active` int(11) DEFAULT '1'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Déchargement des données de la table `llx_c_accounting_category`
--

INSERT INTO `llx_c_accounting_category` (`rowid`, `entity`, `code`, `label`, `range_account`, `sens`, `category_type`, `formula`, `position`, `fk_country`, `active`) VALUES
(1, 1, 'VENTES', 'Ventes de marchandises', '7xxxxx', 0, 0, '', 10, 1, 1),
(2, 1, 'DEPENSES', 'Coût d achats marchandises vendues', '6xxxxx', 0, 0, '', 20, 1, 1),
(3, 1, 'PROFIT', 'Marge commerciale', 'Balance', 0, 1, 'VENTES+DEPENSES', 30, 1, 1);
