
-- --------------------------------------------------------

--
-- Structure de la table `llx_c_type_fees`
--

CREATE TABLE `llx_c_type_fees` (
  `id` int(11) NOT NULL,
  `code` varchar(12) NOT NULL,
  `label` varchar(30) DEFAULT NULL,
  `accountancy_code` varchar(32) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '1',
  `module` varchar(32) DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT '0',
  `type` int(11) DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Déchargement des données de la table `llx_c_type_fees`
--

INSERT INTO `llx_c_type_fees` (`id`, `code`, `label`, `accountancy_code`, `active`, `module`, `position`, `type`) VALUES
(1, 'TF_OTHER', 'Other', NULL, 1, NULL, 0, 0),
(2, 'TF_TRIP', 'Transportation', NULL, 1, NULL, 0, 0),
(3, 'TF_LUNCH', 'Lunch', NULL, 1, NULL, 0, 0),
(4, 'TF_ESSENCE', 'Essence', NULL, 1, NULL, 0, 0),
(5, 'TF_parking', 'stationnement/parking', NULL, 1, NULL, 0, 0),
(6, 'TF_AutoR', 'Autoroute', NULL, 1, NULL, 0, 0),
(7, 'EX_KME', 'ExpLabelKm', '625100', 1, NULL, 0, 0),
(8, 'EX_FUE', 'ExpLabelFuelCV', '606150', 0, NULL, 0, 0),
(9, 'EX_HOT', 'ExpLabelHotel', '625160', 0, NULL, 0, 0),
(10, 'EX_PAR', 'ExpLabelParkingCV', '625160', 0, NULL, 0, 0),
(11, 'EX_TOL', 'ExpLabelTollCV', '625160', 0, NULL, 0, 0),
(12, 'EX_TAX', 'ExpLabelVariousTaxes', '637800', 0, NULL, 0, 0),
(13, 'EX_IND', 'ExpLabelIndemnityTranspSub', '648100', 0, NULL, 0, 0),
(14, 'EX_SUM', 'ExpLabelMaintenanceSupply', '606300', 0, NULL, 0, 0),
(15, 'EX_SUO', 'ExpLabelOfficeSupplies', '606400', 0, NULL, 0, 0),
(16, 'EX_CAR', 'ExpLabelCarRental', '613000', 0, NULL, 0, 0),
(17, 'EX_DOC', 'ExpLabelDocumentation', '618100', 0, NULL, 0, 0),
(18, 'EX_CUR', 'ExpLabelCustomersReceiving', '625710', 0, NULL, 0, 0),
(19, 'EX_OTR', 'ExpLabelOtherReceiving', '625700', 0, NULL, 0, 0),
(20, 'EX_POS', 'ExpLabelPostage', '626100', 0, NULL, 0, 0),
(21, 'EX_CAM', 'ExpLabelMaintenanceRepairCV', '615300', 0, NULL, 0, 0),
(22, 'EX_EMM', 'ExpLabelEmployeesMeal', '625160', 0, NULL, 0, 0),
(23, 'EX_GUM', 'ExpLabelGuestsMeal', '625160', 0, NULL, 0, 0),
(24, 'EX_BRE', 'ExpLabelBreakfast', '625160', 0, NULL, 0, 0),
(25, 'EX_FUE_VP', 'ExpLabelFuelPV', '606150', 0, NULL, 0, 0),
(26, 'EX_TOL_VP', 'ExpLabelTollPV', '625160', 0, NULL, 0, 0),
(27, 'EX_PAR_VP', 'ExpLabelParkingPV', '625160', 0, NULL, 0, 0),
(28, 'EX_CAM_VP', 'ExpLabelMaintenanceRepairPV', '615300', 0, NULL, 0, 0);
